seo:
  title: Gitter lands new home in Matrix with Element
  description: >-
    Gitter’s new owner Element will continue to support and invest in the
    service and user communities.
  ogTitle: Gitter lands new home in Matrix with Element
  ogDescription: >-
    Gitter’s new owner Element will continue to support and invest in the
    service and user communities.
  noIndex: false
  ogImage: images/blog/hero-images/default-blog-image.png
  ogUrl: https://about.gitlab.com/blog/gitter-moves-to-element
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitter-moves-to-element
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Gitter lands new home in Matrix with Element",
            "author": [{"@type":"Person","name":"Eliran Mesika"}],
            "datePublished": "2020-09-30",
          }

content:
  title: Gitter lands new home in Matrix with Element
  description: >-
    Gitter’s new owner Element will continue to support and invest in the
    service and user communities.
  authors:
    - Eliran Mesika
  heroImage: images/blog/hero-images/default-blog-image.png
  date: '2020-09-30'
  body: >


    Gitter, the open source [chat and networking
    platform](/blog/2017/03/15/gitter-acquisition/), has been sold to secure
    chat application company [Element](https://element.io) which will continue
    to support and invest in the service and the user communities going forward.


    As many of you are aware, GitLab has been focused this year on driving
    efficiency with a goal of extending our depth in our core product
    categories. That focus led us to look for a buyer for Gitter that could
    increase investment required to serve developers. With Element’s acquisition
    of Gitter, GitLab has more bandwidth to devote to our core business and
    Gitter will continue to have opportunities to thrive. 


    “A great project chat is an essential element of most open source projects
    and Gitter is the leading open source solution,” says [Sid
    Sijbrandij](/company/team/#sytses), CEO, GitLab. “Under GitLab, Gitter’s
    community has grown to 1.7M users who have also contributed to improving the
    product for everyone. We are happy that Gitter will now have a fantastic
    home with Element. They have the momentum to quickly build on the success of
    Gitter to expand its footprint within the developer community and act as a
    driver for the rest of its business and the Matrix ecosystem. It’s a great
    home for Gitter.”


    Element is the company behind [Matrix](https://matrix.org), the open network
    for secure and decentralized communication with more than 20 million users. 


    “It’s a privilege to have Gitter join Element,” says Matthew Hodgson, CEO
    and CTO at Element. “Gitter is the only chat platform focusing exclusively
    on developers, and we cannot wait to extend its reach to the entirety of the
    open Matrix network - confirming Matrix as an ideal home for open
    collaboration between software developers.”


    Founded in 2014, Gitter has operated as a standalone product, independent of
    GitLab, since 2017. Gitter is unique in its developer focus –  the tagline
    is “Where developers come to talk.” Used by large communities including
    [Node](https://gitter.im/nodejs/home),
    [TypeScript](https://gitter.im/Microsoft/TypeScript),
    [Angular](https://gitter.im/angular/home) and
    [Scala](https://gitter.im/scala/home), Gitter’s service is free, open source
    and has no commercial edition. A complete, indexed message history and
    robust integration [API](https://developer.gitter.im/docs/welcome) makes
    Gitter a perfect platform for managing communities around open-source
    projects. Gitter is available on the web with clients available for Mac,
    Windows, Linux, iOS, and Android.


    ## Going forward


    [Element plans](https://element.io/blog/gitter-is-joining-element) to build
    out native Matrix connectivity, replacing the
    [matrix-appservice-gitter](https://github.com/matrix-org/matrix-appservice-gitter)
    bridge running since 2016. Over time, Gitter will effectively become a
    Matrix client.


    Get more details on this transition on the [Changelog
    podcast](https://cdn.changelog.com/uploads/podcast/414/the-changelog-414.mp3).


    Matrix has a [detailed Gitter transition
    plan](https://matrix.org/blog/2020/09/30/welcoming-gitter-to-matrix) and
    welcomes [feedback on the process](https://matrix.to/#/#gitter:matrix.org).
  category: News
  tags:
    - community
    - open source
    - inside GitLab
config:
  slug: gitter-moves-to-element
  featured: false
  template: BlogPost
